<?php

class EWRmedio_ViewPublic_MediaPopoutComment extends XenForo_ViewPublic_Base
{
	public function renderJson()
	{
		return array(
			'comment' => $this->createTemplateObject('EWRmedio_Bit_Comment', $this->_params)
		);
	}
}